.daz-footer-img:after{
	background-color:#273272d9 !important;
}

#rev_slider_265_1 .tp-caption.text-primary, #rev_slider_265_1 .tp-caption{
	color:#fff !important;
}

#rev_slider_265_1 .tp-caption.tp-shapewrapper{
	background:#fff !important;
}

.product-gallery{
    height:390px !important;
}

#rev_slider_265_1 .outline-2{
	background:transparent;
	border-color:#fff;
	color:#fff;
}


.product-list img{
    height:280px !important;
}
.mb-0{
    margin-bottom:0px !important;
}

.pd-40{
    padding:40px;
}

.product-banner{
    height:350px !important;
}
.product-index{
    background: #227546 !important;
    padding: 5px !important;
}

.breadcrumb-row li{
    color:#fff !important;
}

.tax-info-chart .tilte{
	font-size:22px;
}

a.site-button.button-md.outline_more {
    background: transparent;
    color: #000;
    border-color: #09af3b;
    border: 2px solid #09af3b;
    padding: 10px 15px;
}

.owl-item a.site-button.button-md{
	background: #09af3b;
	border-color:#09af3b;
    color: #fff !important;
    padding: 8px 15px;
}

p.m-b15.prod_price{
	font-size:20px;
}
.flaticon-left-arrow:before{
	content: "\f053" !important; 
}

@media (min-width: 1200px){
	#rev_slider_265_1 .tp-parallax-wrap{
		left: 100px !important;
	}
	#rev_slider_265_1 .tp-caption.text-primary{
		font-size: 50px !important;
		font-weight: 800 !important;
	}
	#rev_slider_265_1 .site-button{
		background:#112433;
		font-size:16px !important;
		padding:15px 20px !important;
	}
}

@media (max-width: 768px){
	.abt-section{
		background: linear-gradient(0deg, rgb(76 75 76 / 55%), rgb(76 75 76 / 55%)), url(../images/4.png) !important;
		background-position: left bottom;
		background-repeat: no-repeat;
		color:#fff;
	}
	.abt-section h2, .abt-section a{
		color:#fff !important;
	}
	
	.cn_footer{
		padding-left:10px;
	}
}

.bnr-inr h1, .bnr-inr .breadcrumb-row ul li, .bnr-inr .breadcrumb-row ul li a, .bnr-inr .breadcrumb-row ul li:after{
    color:#fff !important;
}
@media (min-width:992px){
    .bnr-inr.bg-pt{
        height:400px;
    }
}

.compos_tbl table{
    border:1px solid #000;
}

.compos_tbl tr{
    border-bottom:1px solid #000;
}

.compos_tbl td{
    border-right:1px solid #000;
    padding: 10px 10px;
}

.compos_tbl thead td{
    background: #3ec73e;
    color: #fff;
}

.box-services:hover{
    background:none !important;
    border:1px solid;
    color:#000 !important;
}
.box-services:hover .tilte{
    color:#000 !important;
}

.lfm{
    padding-left:15px;
}

.our-company{
    padding-top:40px;
}

.our-company p{
    font-size:15px;
}

.icon-content h5{
    margin-top:10px;
}


.navbar-toggler span {
    background: #fff !important;
}

@media (max-width: 991px){
    .header-nav .nav{
        background:#6c6c6c;
    }
    .mobile-nav .header-nav{
        background:#6c6c6c;
    }
}

#submit-btn.site-button{
	padding:10px 30px;
}

.contact-frm .form-control {
    border-color: #3a3939;
}

.tsha{
    text-shadow:2px 2px 2px #000;
}

.salist{
    padding: 30px;
    background: #109114;
    color: #fff;
    border-radius:5px;
}

.liveWeb{
    background: linear-gradient( rgb(44 44 46 / 25%), rgb(34 34 36 / 25%) ),url(../images/live-webinar.jpg); 
    background-size:cover; 
    background-repeat:no-repeat;
    background-position:bottom !important;
}

.pym-easy{
    background: linear-gradient( rgb(44 44 46 / 25%), rgb(34 34 36 / 25%) ),url(../images/payment-made-easy.jpg); 
    background-size:cover; 
    background-repeat:no-repeat;
    background-position:bottom !important;
}

#live-stock img{
    height:auto !important;
}

#live-stock .product-gallery{
    height:auto !important;
}

.amino-youtube{
    margin-bottom:40px;
}

.amino-youtube video{
    box-shadow:0px 4px 16px rgba(189,189,189,0.24);
    width:100%;
}


.infra-block h5{
    font-size:30px;
    font-weight:bold;
    line-height:inherit;
}

.quality-man{
    background:#E7DDCF;
    padding-top:50px;
    padding-bottom:40px;
}

.quality-man h5{
    font-size: 30px;
    color: green;
    margin-bottom: 15px;
    font-weight: bold;
}

.firm-system{
    background: green;
    padding: 50px;
    color:#fff;
}

.qfirm-man .amino-youtube{
    padding:0;
    margin-bottom:0;
}

.qfirm-man h5{
    font-size:25px;
    color:#fff;
    margin-bottom:15px;
}

.qul-control{
    padding-top:20px;
    padding-bottom:20px;
}

.qul-control h5{
    font-size:30px;
    font-weight:bold;
    margin-bottom:15px;
}

.qul-control ul{
    padding: 30px;
    background: #00607F;
    color: #fff;
}

.ser-traing{
    background: url(../images/faming-img.jpg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
}

.ser-traing .firm-system{
    background:#FA640A;
}

.bri-tbl table, .bri-tbl table td{
    border:1px solid #e7e7e7;
}

.prd-compl ul{
    padding: 30px;
    background: #A5C6DE;
    color: #000;
}

.qfirm-man .amino-youtube video{
    height:100%;
}

.toxic-ha .amino-youtube{
    height:100%;
}